[Rainmeter]
Author=wasek,viken
Update=800

[MeasureCPUCore1]
Measure=CPU
Processor=1

[MeasureCPUCore2]
Measure=CPU
Processor=2

[Image] 
Meter=IMAGE 
SolidColor=0,0,0,1
X=0 
Y=0 
H=50 
W=510 

[CPUGraphLine] 
Meter=LINE 
MeasureName=MeasureCPUCore1
X=-295
Y=0
H=50
W=250 
LineColor=45,190,255
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0

[CPUGraphHistogram] 
Meter=HISTOGRAM 
MeasureName=MeasureCPUCore1
X=0r
Y=-1r
H=50
W=250 
PrimaryColor=45,190,255, 15 
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0 


[CPUGraphLine2] 
Meter=LINE 
MeasureName=MeasureCPUCore2
X=365
Y=0
H=50
W=250 
LineColor=45,190,255 
AntiAlias=1 
ImageRotate=30



[CPUGraphHistogram2] 
Meter=HISTOGRAM 
MeasureName=MeasureCPUCore2
X=0r
Y=-1r
H=50
W=250 
PrimaryColor=45,190,255, 15 
AntiAlias=1 

[Image1] 
Meter=IMAGE 
IMAGEName=1.png
X=0
Y=20 
H=25
W=80
ImageRotate=0


[Image2] 
Meter=IMAGE 
IMAGEName=2.png
X=620
Y=20
H=25
W=80
ImageRotate=0
